<c:dump> | Standard JET2 Control Tags
--- | ---

dump

Writes out the DOM subtree under a specified model node.

Tag Summary
required | <c:dump select="value"/>
full tag | <c:dump select="value" format="value" entities="value"/>

Required Attributes
select | A query expression specifying a single node in the model

Optional Attributes
format | A true/false value indicating whether the tag should try to write out whitespace to cause the output to be nicely formatted and indented.
entities | A true/false value indicating whether characters that can cause XML parsing problems (left and right angle brackets, quotes, apostrophes, etc) should be written as entities (e.g. "%lt;" for the left angle bracket).

Example
| <%-- dump the input model as an XML document --%> <c:dump select="/*"/>